/* 
This program stops the motors.
*/

#include <Wire.h>
#include <Adafruit_MotorShield.h>
#include "utility/Adafruit_PWMServoDriver.h"

// Create the motor shield object with the default I2C address
Adafruit_MotorShield AFMS = Adafruit_MotorShield(); 
// Or, create it with a different I2C address (say for stacking)
// Adafruit_MotorShield AFMS = Adafruit_MotorShield(0x61); 

// Select which 'port' M1, M2, M3 or M4 your motors are wired to.
Adafruit_DCMotor *rightmotor = AFMS.getMotor(3); //right motor connected to M3
Adafruit_DCMotor *leftmotor = AFMS.getMotor(4); //left motor connected to M4

void setup() {
  Serial.begin(9600);           // set up Serial library at 9600 bps
 
  AFMS.begin();  // create with the default frequency 1.6KHz

 rightmotor->run(RELEASE);
 leftmotor->run(RELEASE);

}

void loop() {

}
